#diafaan-header {
  display: block;
  height: 55px;
  background: #FEC7AF url(diafaan-logo.jpg) top left no-repeat;
}
#diafaan-header-table {
  width: 100%;
  height: 100%;
}
#diafaan-header-home {
  width: 250px;
}
#diafaan-header-home a{
  display: block;
  width: 100%;
  height: 100%;
}
#diafaan-header-title {
  vertical-align: middle;
  text-align: center;
  font-size: 16pt;
  font-weight: bold; 
  color: #02315F;
}
#diafaan-menu-table {
  width: 100%;
}
#diafaan-menu-home {
  vertical-align: middle;
  width: 35px;
  padding: 8px 0 0 5px;
}
#diafaan-menu-title {
  color: white;
  font-size: 12pt;
  font-weight: bold;
  padding: 0;
  width: 100%;
  vertical-align: middle;
  text-align: center;
}
#diafaan-menu-menu {
  vertical-align: middle;
  width: 35px;
}
#hmheadbox {
  display: none;
}
.crumbs,
.crumbs a,
.crumbs a:visited {
  color: #0;
}
@media (max-width: 640px) {
  #diafaan-header {
    display: none;
  }  
  #hmheadbox {
    display: block;
  }
  #navbar {
    display: none;
  }
  nav li {
    margin-top: 10px;
  }
}

